<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="experience">
<item><text>__________ shows that this strategy does not always work.</text></item>
<item><text>We know from __________ that hot objects are painful to touch.</text></item>
<item><text>In my __________, very few people really understand the problem.</text></item>
<item><text>He has direct __________ of poverty.</text></item>
<item><text>I had a bad __________ with fireworks once.</text></item>
</body>
</batch>

